Subject: FW: RAP WG open items

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 26 Sep 2003 16:12:47 +0200

Since I am threatening to shutdwon the WG, I concluded
it is best to post this to the WG list as well.

Thanks,
Bert (AD hat on)

-----Original Message-----
From: Wijnen, Bert (Bert) 
Sent: vrijdag 26 september 2003 16:12
To: 'Hahn, Scott'; [email-masked]'; Wijnen, Bert (Bert)
Cc: 'Walter Weiss'; [email-masked]'; [email-masked]';
[email-masked]'; [email-masked]';
[email-masked]'; 'Kulkarni, Amol'; 'Sahita, Ravi';
[email-masked]'; Randy Bush (E-mail)
Subject: RE: RAP WG open items

WG chairs (Scott specifically).
I have not seen any follow up on the below. 
We are now another month further. 

If I di not see real action in the next few weeks, I think 
that I can only conclude that it is time to just shutdown the WG.

Thanks,
Bert 

> -----Original Message-----
> From: Wijnen, Bert (Bert) 
> Sent: donderdag 28 augustus 2003 0:35
> To: Hahn, Scott; [email-masked]
> Cc: Walter Weiss; [email-masked]; [email-masked];
> [email-masked]; [email-masked]; 
> [email-masked];
> Kulkarni, Amol; Sahita, Ravi; [email-masked];
> [email-masked]; Randy Bush (E-mail)
> Subject: RE: RAP WG open items
> 
> 
> Thanks for the Update Scott.
> 
> See comments inline.
> 
> > -----Original Message-----
> > From: Hahn, Scott [mailto:[email-masked]]
> > Sent: woensdag 27 augustus 2003 19:49
> > To: [email-masked]
> > Cc: Walter Weiss; [email-masked]; [email-masked];
> > [email-masked]; [email-masked]; 
> > [email-masked];
> > Kulkarni, Amol; Sahita, Ravi; [email-masked];
> > [email-masked]
> > Subject: RAP WG open items
> > 
> > 
> > Bert,
> > A few weeks ago we had an email exchange over the future of 
> some of the
> > open RAP WG items. I have followed up with the authors of 
> the BIND PIB
> > and there is consensus among the authors that the work involved to
> > complete draft is large enough that they do not believe it would be
> > accomplished in the near term. As a result, I believe we will 
> > remove the BIND PIB from the WG items that need to be completed.
> > 
> OK, pls send a request to [email-masked] to remove the doc from
> the WG charter page. Copy me so that I can approve it.
> 
> > As an update to the other open work item, COPS over TLS, I 
> believe the
> > security issues raised by Uri Blumenthal have been addressed in the
> > latest draft and I have sent a note to him asking if he is satisfied
> > with the response. At this point I have not heard back. My 
> > assumption is that the "COPS over TLS" draft is close enough to
> > completion that it will complete the RFC process before the WG
> > closes down.
> >
> Pls resend the email to Uri with copy to me and ask him when he
> expects to respond. Pls copy me on such emails. He is involved at
> my request as he serves as security-expert for the OPS NM area and
> so I need to make sure he reacts promptly.
> 
> Hopefully we can get this completed soon.
> 
> Bert 
> > 	-Scott
> > 
>